namespace OpenWarehouse.auth.lib.Model.Role;

public class UserRoleModel
{
    public UserRoleModel()
    {
        Roles = new List<RoleModel>();
    }
    public string? UserId { get; set; }
    public string? Username { get; set; }
    public List<RoleModel> Roles { get; set; }
}